package com.wdkl.ncs.android.middleware.model.vo;


import com.wdkl.ncs.android.middleware.model.dos.DeviceDO;
import com.wdkl.ncs.android.middleware.model.dos.FrameDO;

import java.util.List;

/**
 * @author
 * @title: Vothin
 * @projectName nc
 * @description: TODO
 * @date 2021/9/316:58
 */
public class FrameAudioBedVO {

    private FrameDO frameBed;
    private List<DeviceDO> bedDeviceList;

    public FrameDO getFrameBed() {
        return frameBed;
    }

    public void setFrameBed(FrameDO frameBed) {
        this.frameBed = frameBed;
    }

    public List<DeviceDO> getBedDeviceList() {
        return bedDeviceList;
    }

    public void setBedDeviceList(List<DeviceDO> bedDeviceList) {
        this.bedDeviceList = bedDeviceList;
    }
}
